# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qalculate-gtk
pkgbase = qalculate-gtk
xdata = pkgtype=pkg
pkgver = 5.12.0-1
pkgdesc = GTK frontend for libqalculate
url = https://qalculate.github.io/
builddate = 1784040314
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8289628
arch = aarch64
license = GPL-2.0-only
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libgcc
depend = libqalculate
depend = libstdc++
depend = pango
makedepend = intltool
makedepend = git
makedepend = glib2-devel
